SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
SocketSelector.hpp File Reference
`#include <SFML/Network/Export.hpp>`
`#include <SFML/System/Time.hpp>`
`#include <functional>`
`#include <memory>`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | sf::SocketSelector
| Multiplexer that allows to read from multiple sockets. More...

## Namespaces
namespace | sf